<!--
<?php
$changeUrl = $changeUrl."&rnd = ".rand(1000,9999)."&";
print <<<EOT
-->
 <div>
	<script type="text/javascript" src="js/portal.js"></script>
	<script type="text/javascript">
		onReady(function(){
			initFormSubInvoke();
		})
		var deleteTips = function(url){
			if(confirm("你確定刪除這條數據嗎?")){
					setTimeout(function(){
					 window.location.href = url;
					 },0);
			}
			return false;
		}
		function verifyPushdata(url) {
			setTimeout(function(){
				window.location.href = url;
			},0);
			return false;
		}
	</script>
	<div class="pwC_content_a">
         <div class="admin_table">
         	<table width="100%" cellpadding="0" cellspacing="0">
             	<tr class="tr2 td_bgA s3">
                 	<td>標題</td>
                     <td width="68"><form action="$changeUrl" method="post" id="subinvokeform"><span>{$subInvokesSelect}</span></form></td>
                     <td width="63">推薦人</td>
                     <td width="25">星級</td>
                     <td width="40">時間</td>
                     <td width="120">操作</td>
                 </tr>
<!-- 
EOT;
if($lists){
foreach($lists as $list){
$altTitle = strip_tags($list['data']['title']);
$add_star=$list[ifbusiness] ==1 ?'background:url(images/star.png) left 5px no-repeat;padding-left:12px;':'';
print <<<EOT
-->
                 <tr class="tr1 vt">
	                <td class="td2"><p class="lh_22" style="{$add_star}"><a href="{$list[data][url]}" title="$altTitle" target="_blank">{$list[data][title]}</a></p></td>
					<td class="td2"><p class="lh_22" title="$list[invokename]">$list[invoketitle]</p></td>
					<td class="td2"><p class="lh_22" title="admin">$list[editor]</p></td>
					<td class="td2">$list[grade]</td>
<!-- 
EOT;
$start_htime = get_date($list[starttime],"Y-m-d H:i:s");
$start_time = $list[starttime] > $tdtime ? get_date($list[starttime],"H:i") : get_date($list[starttime],"m-d");
if($list[starttime]>$timestamp){
print <<<EOT
-->                        
                    <td class="td2" title="該內容為提前推薦數據，只有到設置時間後才會在模塊正常顯示"><font color="red">$start_time</font></td>
<!-- 
EOT;
} else {
print <<<EOT
-->
					<td class="td2" title="推薦時間︰$start_htime">$start_time</td>
<!-- 
EOT;
}
print <<<EOT
-->
	                <td class="td2">
						<a href="$baseUrl&action=edit&invokepieceid=$list[invokepieceid]&pushdataid=$list[id]" class="mr5">[編輯]</a>
	                 	<a href="javascript:;" onClick="deleteTips('{$baseUrl}&action=delete&pushdataid={$list[id]}&ifverify={$list[ifverify]}');">[刪除]</a>
<!-- 
EOT;
if($action){
print <<<EOT
-->         
            				<a href="javascript:;" onClick="verifyPushdata('{$baseUrl}&action=verifydata&pushdataid={$list[id]}');">[審核]</a>
<!-- 
EOT;
}
print <<<EOT
--> 
                       	 	
                    </td>
                </tr>
<!-- 
EOT;
}}
print <<<EOT
-->             
			</table>
		</div>
	<div class="p10">$pager</div>
    </div>
</div>
<!--
EOT;
?>
-->